html {
  background: #000 url(/images/bg.jpg) center top no-repeat;
  background-attachment: fixed;
}
body {
  position: relative;
  margin: 10px auto 20px;
  width: 962px;
  font-family: Arial, Helvetica, sans-serif;
  color: #353434
}

.chirplink { display: none; }

#header {
  height: 188px;
  background: #fff url(/images/header_bg.jpg) right bottom no-repeat;
  border-radius: 5px 5px 0 0;
}
#logo {
  position: absolute;
  top: 3px;
  left: 26px;
  width: 396px;
  height: 180px;
  background: url(/images/logo.jpg) no-repeat;
}
#slideshow {
  position: absolute;
  width: 500px;
  height: 137px;
  top: 23px;
  right: 27px;
  border-radius: 5px;
}

#content {
  padding: 36px 32px;
  min-height: 480px;
  background: #fff;
  border-radius: 0 0 5px 5px;
  line-height: 1.4;
}

h1, h2, h3, h4 {
  font-family: "Open Sans", Verdana, Helvetica, sans-serif;
}
h1 {
  margin-top: 0;
  text-transform: uppercase;
  font-size: 1.8em;
}
h2 {
  font-size: 1.5em;
}
h3 {
  font-style: italic;
  font-weight: bold;
  font-size: 1.2em;
  color: #05A0D6;
}
h4 {
  font-size: 1em;
}

a:link, a:visited {
  color: #003f72;
}
a:hover, a:focus {
  text-decoration: underline !important;
}

#footer {
  margin-top: 12px;
  height: 35px;
  background: #003F72;
  font-size: 0.9em;
}
.imgborder img, img.border {
  border: 5px solid #E5AA1E;
}
#showlock {
  position: absolute;
  right: 10px;
  bottom: 1px;
  width: 25px;
  height: 31px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAfCAYAAAASsGZ+AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA6ZJREFUeNqsVr9T2lAcf++BECtQUHsVQSXnD2Txrlcnx951cXVrR8e6tZsddexml9511Knn2JE/wEEGT4N3cOAJRVQEq5IgJOn3mxghNiZg++5yL8l77/v5/vp8EqqqKullXF9fD1NKKwMDA10fdDttuLq6Gjg+Pn57fn4eu729fSnL8ihjrO7xeF4EAoHtsbGxn8PDwzU7G9QukmKxuLi/f/BDkkQvPKput5t6vdxvRVE8jYb0rNVqyQCmRKPRb3Nzcys9gxwdHb3b29vbVFVKXC5GYrGJ9ZGRke+Dg4M5XK9UKolCofCxUCgut1pNEolEt+fnXy/1BJJMJn/V62IYAWZmZlYmJye/Wu1Lp9Or2Wx2DaIjs7Ozn6anp7883MOsDh4eHq5CgcOUEgLebz0GgAMMr0NtBLzP5/NrcI7rCqRcPlmG/EOaXGR8fHzNqTkikcgXShlpNBpcqXTywRGkWq3y9brE473P50sNDQ0JTiChUCiJTuE4PT197wgCLftKUWSCtQoGg8lueAAgOY+nrwT8ITc3N4larRa2BYGQeSwigvj9/t1uCef1ek6gjwh0GieKYsIWBLyR7mbCcd58tyBQExFnVVWILLeCloxH4uEMob4BRhO8KpXqIvAtqCgq97hxIuF6s3kbZowCCCNnZ5UlAJX8fl8qEHhe0niCxNrZ2TmQZUWLwCgiSIjmGVIJ34OfHfea3wijzYy5NMdwYE1Bgkg8Hv+MLe7WQ9QJiS2rb9Sf9Xt2bxCdQFDEQKNtsLYTCKpnwgX23JIpXfom4xA1UkEMJxAAwhc4jstJksRDFyaQG+hYR/LuZ90RJtmocFtqMEhdMuImaUFtEwRhU4+MPTirO2xkiFkbp/cXih/Px9YfSsvExMTW1NTUCjrQPmetg8yuLdEASDkZHR211C5UZWjzmg7U6VwPIBjuXbdVrdZBdiTIu+j0dbUFwS5pNpvk8vJywWr94uKCF0UpbK5JjyBGi2Yy2Q3QpL8ImclkNjAKgx9PAtG540YVSAhCerPzPXw1N8rl8iKuOw3mrEqq1vNQ4FznW5CbkFOaegDRxA+LbFJklPbHWvYJICgTlPT395sUGZnfrUI7giCj+/r6EOTAJN/Q1p3a9U8/d2gIpJykUqndNh3wXYsz1LprEJ1Q1EIaVO2CvxC+zWa9be0iQXtwcfcguBkPQcdYHOyUfbPa6nJCbVNt+rmDnl/o9ef7kS8lMcxgR6L00P9h2Gn8EWAA9Uuy1Bo60HAAAAAASUVORK5CYII=);
  opacity: 0.2;
}

.facebook {
  float: right;
  margin: 4px 7px 0 0;
  width: 35px;
  height: 23px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACMAAAAXCAMAAAC27AbQAAAANlBMVEUAZpkAVJ4BVKEBVKEBVKABVKAEV6INXKU8fLdHhLuXudixy+O50ebT4e/s8vj2+fz7/P7////XfTE6AAAABXRSTlMADZHF+ic1NKIAAAB0SURBVCiRvdPbCoAgDAbgbdppHcz3f9ky0VqKGEI/CLv42HYxAZC6UggBUOmi0QqByuREBLGels0Yk1PRjLt1KZrZSsOp6R1Yb8DMiRlkkyvJrIxhaWzIkwSUM8wSfegj92H/2o2f02xe+dXU3GHNPVf8iwNK3RTgy5gj5QAAAABJRU5ErkJggg==);
  background-repeat: no-repeat;
}

#map {
  margin: 1em 0 0 0;
  height: 480px;
  border: 2px solid #E5AA1E;
  color: #000;
}

#mapButtons {
  margin: 10px;
  box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
}
#mapButtons a:link, #mapButtons a:visited {
  padding: 3px 8px;
  border: 1px solid #a9bbdf;
  border-radius: 2px;
  background: #fff;
  background: #fff -webkit-gradient(linear, 0 0, 0 100%, from(#fefefe), to(#f3f3f3));
  background: #fff -moz-linear-gradient(top, #fefefe, #f3f3f3);
  background: #fff -o-linear-gradient(top, #fefefe, #f3f3f3);
  background: #fff linear-gradient(top, #fefefe, #f3f3f3);
  text-decoration: none;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #000;
}
#mapButtons a:hover, #mapButtons a:focus {
  border-color: #7791d0;
  text-decoration: none !important;
}
#directionsPanel {
  color: #000;
  padding: 0.5em 1em;
  background: #fff;
  background: rgba(255,255,255,0.8);
}
legend {
  padding: 2px 8px;
  background: #fff;
  font-weight: bold;
  font-size: 14px;
  color: #333;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 -1px 1px rgba(0,0,0,0.4);
  -moz-box-shadow: 0 -1px 1px rgba(0,0,0,0.4);
}
fieldset span {
  color: #333;
}
#automenu {
  float: right;
  width: 250px;
  margin: 0 0 1em 1em;
  padding: 10px 20px;
  box-shadow: inset 0 0 5px #009ACA;
  border: 8px inset #0178D2;
  background: #ACE2F7;
  font-weight: bold;
}
#automenu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#automenu a:link, #insert_menu a:visited {
  display: block;
  text-decoration: none;
  color: #000;
}
#automenu a:hover, #insert_menu a:focus {
}
fieldset {
  margin: 1em 0;
  padding: 10px;
  border: 1px solid #ccc;
  background: #eee;
  background: -webkit-linear-gradient(top, white 80%, #eee);
  background: -moz-linear-gradient(top, white 80%, #eee);
  background: -ms-linear-gradient(top, white 80%, #eee);
  background: linear-gradient(to bottom, white 80%, #eee);
}
legend {
  padding: 2px 8px;
  background: #fff;
  border-radius: 4px;
  box-shadow: 0 -1px 1px rgba(0,0,0,0.4);
  font-size: 13px;
  color: #333;
}
fieldset label {
  float: left;
  clear: left;
  padding-top: 2px;
  width: 120px;
  text-align: right;
  font-size: 90%;
  color: #333;
}
fieldset label::after { content: ":"; }
fieldset label strong { color: #c00; }
fieldset span {
  display: block;
  margin: 0 0 0 120px;
  padding: 0 0 4px 4px;
}
fieldset span label {
  display: inline-block;
  float: none;
  width: auto;
  white-space: nowrap;
  text-align: left;
  font-size: inherit;
  color: inherit;
  cursor: pointer;
}
fieldset span label::after {
  content: "";
}

fieldset input, fieldset textarea, fieldset select {
  padding: 2px 4px;
  border: 1px solid #ccc;
  border-radius: 2px;
  background: #fff;
  line-height: 1.1;
  font-family: inherit;
  font-size: 1.1em;
}
fieldset input:focus, fieldset textarea:focus, fieldset select:focus {
  border: 1px solid #aaa;
  box-shadow: 0 0 3px rgba(0,0,0,.2);
  color: #333;
}

fieldset input[type=image], fieldset input[type=file] { border: none; }
fieldset input[type=submit], fieldset input[type=reset], fieldset input[type=button] {
  padding: 2px 6px;
  border: #b5bbc4 1px solid;
  background: #f7fafc;
  background-image: -webkit-linear-gradient(top, #fff, #dae6f1);
  background-image: -moz-linear-gradient(top, #fff, #dae6f1);
  background-image: -ms-linear-gradient(top, #fff, #dae6f1);
  background-image: linear-gradient(to bottom, #fff, #dae6f1);
  font-size: 100%;
  color: #333;
}
fieldset input[type=submit]:hover, fieldset input[type=reset]:hover, fieldset input[type=button]:hover {
  color: #e36627;
}

fieldset input:disabled, 
fieldset input:disabled:hover, 
fieldset input:disabled:focus {
  color: #999 !important;
}

input.cssform-undo:disabled { display: none; }

a.delete:link {
  color: #c00 !important;
}
a.delete:visited {
  color: #c00 !important;
}
a.delete:hover, a.delete:focus {
  color: #000 !important;
  background-color: yellow !important;
}

.warning {
  margin: 0.5em 0;
  border: 1px solid #f00;
  background-color: #ff0;
  font-size: 11px;
  color: #333;
}
p.warning, .warning p, span.warning { padding: 0.5em; }
.warning b {  
  text-transform: uppercase;
  color: #f00;
}

input:required:invalid, input:focus:invalid, textarea:required:invalid, textarea:focus:invalid {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAT1JREFUeNpi/P//PwMpgImBRMACY/x7/uDX39sXt/67cMoDyOVgMjBjYFbV/8kkqcCBrIER5KS/967s+rmkXxzI5wJiRSBm/v8P7NTfHHFFl5mVdIzhGv4+u///x+xmuAlcdXPB9KeqeLgYd3bDU2ZpRRmwH4DOeAI07QXIRKipYPD35184/nn17CO4p/+cOfjl76+/X4GYAYThGn7/g+Mfh/ZZwjUA/aABpJVhpv6+dQUjZP78Z0YEK7OezS2gwltg64GmfTu6i+HL+mUMP34wgvGvL78ZOEysf8M1sGgZvQIqfA1SDAL8iUUMPIFRQLf+AmMQ4DQ0vYYSrL9vXDz2sq9LFsiX4dLRA0t8OX0SHKzi5bXf2HUMBVA0gN356N7p7xdOS3w5fAgcfNxWtn+BJi9gVVBOQfYPQIABABvRq3BwGT3OAAAAAElFTkSuQmCC');
  background-position: right top;
  background-repeat: no-repeat;
  box-shadow: none;
}
input:required:valid, textarea:required:valid {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAZZJREFUeNpi/P//PwMpgImBRMAy58QshrNPTzP8+vOLIUInisFQyYjhz98/DB9/fmT48/+35v7H+8KNhE2+WclZd+G0gZmJmYGThUNz1fUVMZtvbWT59eUXG9wGZIWMUPj993eJ5VeWxuy8veM/CzPL3yfvH/9H0QBSBDYZyOVm4mGYfn6q4cory5lYmFh+MrEwM/76/YsR7mk2ZjbWP///WP37/y8cqIDhx58fjvtu7XV6//ndT34G/v8FasUsDjKO/+A2PP3wpGLd+TVsfOz8XH6KAT+nHpokcu7h6d9q/BoMxToVbBYqlt9///+1GO4/WVdpXqY/zMqXn13/+vTjI9mj94/y//v9/3e9ZRObvYbDT0Y2xnm///x+wsfHB3GSGLf41jb3rv0O8nbcR66d+HPvxf2/+YZFTHaqjl8YWBnm/vv37yly5LL8+vuLgYuVa3uf/4T/Kd8SnSTZpb6FGUXwcvJxbAPKP2VkZESNOBDx8+9PBm4OwR1TwmYwcfzjsBUQFLjOxs52A2YyKysrXANAgAEA7buhysQuIREAAAAASUVORK5CYII=');
  background-position: right top;
  background-repeat: no-repeat;
}

input::-webkit-input-placeholder { color: #ababab; }
input:-moz-placeholder { color: #ababab; }

input[type="number"] {
  max-width: 4em;
}

.cropper {
  display: inline-block;
  margin: 0 1em;
  padding-left: 18px;
  height: 16px;
  background: left center no-repeat;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABRElEQVQ4jZXSsUsVUBzF8Y/yhgKRSOdwFpUgpxZX/4BElxwKcWhJqNbOIiEOBuIQiuioaUsSBRFCBIKjq0KERdoUhIRIOLyr2LNnvgN3+d37Pfzu+f1oQEmGk8yerVUagB/iGbrP1psvCT/BFJ4n2W7IIMkjTGAX47X3lSQV3EEHvmAlyWGB72GyvB1L8itJCzrRg/ZmLOI+ruIulgrcgZkCv8W1JDv4iU/ow6umJHvoTrKfpBU/0IZZDOEzRrGKA8xjJsku1Sms4XWSDfTiO27jJa7jKQZKd29OvneaAUbQjy58xQe8wBXcSvIbG/VCbqotJBkuuRzgQZKFevA5gySwhWmsYxNtSY7qGdRu4g20Yw6t+FNOXdUaHJXaTdXkl5NcaPDXJib5hvf4qDqBxxfB/+rgRINJ1v4Hn+ug6J1qDpfSMVLdY4b2kZcrAAAAAElFTkSuQmCC);

}
.cropper:link {
  text-decoration: none !important;
  font-size: 9px;
  color: rgba(0,0,0,0) !important;
}
.cropper:visited {
  color: rgba(0,0,0,0) !important;
}
.cropper:hover, .cropper:focus {
  color: rgba(0,0,0,0.5) !important;
}

#captcha {
  border: 1px outset #666;
}

@media only screen and (max-width: 767px) {

  fieldset label {
    display: block;
    float: none;
    width: auto;
    text-align: left;
  }
  fieldset span {
    display: block;
    margin: 0 0 4px 0 !important;
    padding: 0;
  }
  fieldset span label {
    white-space: normal;
  }
  #captcha {
    width: 320px;
    height: 90px;
  }

}
.clear {
  clear: both;
}
  
.floatright {
  float: right;
  display: block;
  margin: 0 0 8px 8px;
}
  
.floatleft {
  float: left;
  display: block;
  margin: 0 8px 8px 0;
}

form td label, p label {
  width: auto;
  float: none;
}
form td label:after, p label:after { content: ""; }

#gambling-help {
  clear: both;
  margin: 1em auto;
  border: 1px solid #999;
  padding: 2px;
  background: #f0f2f4; 
  width: 510px;
}
#gambling-help a {
  color: #333;
}
#gambling-help div {
  width: 300px;
  color: #666;
}
#gambling-help div p {
  margin: 0;
}
#gambling-help div img {
  vertical-align: top;
}
#gambling-help .helplink {
  margin: 0 0 2px;
  padding: 2px;
  width: 196px;
  background: #dce1e7;
  text-align: center;
}
#gambling-help .helptel {
  clear: both;
  margin: 0;
  background: #ababab;
  padding: 2px;
  text-align: center;
  font-size: 11px;
  color: #fff;
}

.cmslock {
  display: block;
  width: 26px;
  height: 32px;
  background-image: url(data:image/gif;base64,R0lGODlhGgAgAJEAAP7+/peXlv///5mZmSH5BAAAAAAALAAAAAAaACAAAAKslIGHw4MgkpkzgREyy8FBSlnYxm0OiF7d6GBdJ4EQsMKzOt7oCMv8cPBtdJPfB2SM+DSzoOCnXI4qxRcQZYA6n0xs1lq5mBrk8tjjInPWa3VgsTLLzW/cXDPHwOV4PH1ftvLAEgiodnIQp2Zo8jFD2FAHmRNlt2gZiYgZycgZMcm52Sg6RPr2qXgJqpd41zkUQeNqesj3GplaSJqn68L2C8wxyEt88nCMnKxcAAA7);
}
.collapse { border-collapse: collapse; }
.collapse tr { border: 1px solid #666; }
.collapse th {
  background-color: #ccc;
  border: 1px dotted #999;
  text-align: left;
}
.collapse td {
  vertical-align: top;
  border: 1px dotted #999;
}

.files { border-collapse: separate; }
.files th {
  background-color: #efefef;
  vertical-align: top;
  text-align: left;
  white-space: nowrap;
  font-weight: normal;
  font-size: 11px;
  color: #234;
}
.files td, .files th {
  border: 1px solid #999;
  padding: 3px;
}

.noborder { border: none !important; }
#menu, #footer {
  margin: 12px 0 0 0;
  padding: 0 12px;
  background: #003F72;
  line-height: 32px;
}
#menu a:link, #menu a:visited,
#footer a:link, #footer a:visited {
  padding: 0 10px;
  text-decoration: none;
  color: #fff
}
#menu a.active, #menu a:hover, #menu a:focus {
  color: #fdc504;
}

#submenu {
  padding: 0 12px;
  background: #E7E8E9;
  line-height: 28px;
  font-size: 0.9em;
}
#submenu a:link, #submenu a:visited {
  padding: 0 10px;
  text-decoration: none;
  color: #003f72;
}
#submenu a:hover, #submenu a:focus {
}
#submenu a.active {
  font-weight: bold;
}
#submenu a.active:hover, #submenu a.active:focus {
  text-decoration: none !important;
  cursor: default;
}
